Get evaluations for a specific profile's application
Returns all evaluations associated with a specific application. An application may have multiple evaluations if reviewed by more than one evaluator.
Path Parameters
- Type: stringapplication
_id requiredUnique identifier of the application.
Responses
- application/json
- application/json
- application/json
Request Example for get/apis/evaluations/applics/{application_id}/evaluations
curl https://school.fullfabric.cloud/apis/evaluations/applics/507f1f77bcf86cd799439011/evaluations \
--header 'FF-Auth: YOUR_SECRET_TOKEN'
[
{
"id": "6310edb43b5d00416400042e",
"application_id": "6385bb5d976a77191200475f",
"evaluation_template_id": "5fd37ffd976a77675b0006dd",
"evaluator_id": "6385baa4976a771912000511",
"state": "completed",
"overall_recommendation": "Admit",
"score": 87,
"created_at": 1711000000,
"updated_at": 1711086400
}
]